:root{
    --primaryColor:#E31E27;/*Set Purple color*/
    --secondaryColor:#E31E27;/*Set Yellow color*/
    --whiteBackground:#FFFFFF;/*Set White color*/
    --lightpurpleBackground:#FFFFFF;/*Light Purple */
    --darkpurpleBackground:#FFFFFF;/*dark Purple */
    --purpleshadow:#FFFFFF;
    --lightyellowbakground:#FFFFFF;/*Set light Yellow color*/
    --footer-shadow:#FFFFFF;
    --transitionSmooth: all 400ms ease;
    --primaryFont: 'Poppins', sans-serif;
    --bg-image:url(../images/bg.png);  }body{background-color:#FFFFFF !important;}.page-content-inner:after{display:none !important}.chat-box-inner:before{display:none !important}.page-content-inner:before{display:none !important}.chat-box-inner:after{display:none !important}.chat-box-display:before{display:none !important}.comment-box-in:before{display:none !important}.comment-box-in:after{display:none !important}